.box_container{
	padding:2px 0 5px 0px;
	font-size:12px;
	}
.box_container .box1{

	padding:0 0 10px 0px;
	margin:0 0 0px 0px;
	}
.box1 span{
	color:#FA8032;
	font-weight:bold;
	text-align:center;
	text-align:left;
	}
.box1 b{
	color:#2067AB;
	font-weight:bold;
	}
.input{
	border:1px solid #E8E6E7;
	background-color:#FFFFFF !important;
	}
.textaline{
	text-align:center;
	}
.pad14{
	padding:2px 0 0 0px;
	}
.pad14 h2{
	font:bold 110%/20px Arial, Helvetica, sans-serif;
	color:#E57C42;
	padding:5px 0px 0px 7px;
	margin:0px;
	}
.box1 p{
	padding:11px 10px;
	margin:0 0px;
	clear:both;
	}
.box1 a.read_more{
	background:url(https://elinainstitute.com/images/bullets2.gif) right 7px no-repeat;
	color:#E97743;
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:72px;
	float:right;
	margin:0 10px 0 0px;
	}
.box1 a.read_more:hover{
	background:url(https://elinainstitute.com/images/bullets.gif) right 7px no-repeat ;
	color:#333333;
	text-decoration:none;
	}
	
.newsletter_form{
	float:none;
	margin:auto;
	width:90%;
	padding:8px;
	}
.newsletter_form input{
	border:1px solid #E8E6E7;
	background-color:#FFFFFF !important;
	width:160px;
	height:15px;
	float:left;
	font-size:10px;
	}
.srch_bg{
	font-size:11px;
	color:#000000;
	font-weight:bold;
	background-image:url(https://elinainstitute.com/images/search_bg.jpg);
	width:53px;
	height:21px;
	background-repeat:no-repeat;
	border:none;
}
	
/*----------------mid-------------*/
#mid{
	width:48%;
	float:left;
	padding:0 2% 0 2%;
	}
	#inner{
	width:690px;;
	float:left;
	padding:0 2% 0 2%;
	}
	
.mid_main{
	width:100%;
	margin:0px;
	padding:0px;
	
	}
.mid_main h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#454545;
	font-weight:bold;
	padding:10px 0 0 0;
	margin:0px;
	}
.mid_main h2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#454545;
	text-decoration:none;
	font-weight:bold;
	padding:0px;
	}
.mid_main h2 a:hover{
	text-decoration:underline;
	}
.mid_main p{
	padding:10px 0px 0px 0px;
	margin:0px;
	font-size:11px;
	line-height:16px;
	text-align:left;
	}
.mid_main p.artbg{
	background-color:#f6f6f6;
	}
.mid_main p a{
	color:#FF6600;
	outline:none;
	text-decoration:none;
	}
.mid_main p a:hover{
	
	color:#000000;
	}
.mid_main p span{
	color:#4A4949;
	font-weight:bold;
	}
.mid_main p span.orange{
	color:#FA8032;
	font-weight:bold;
	}
#mid hr{
	background:#E9E9E9;
	color:#E9E9E9;
	height:1px;
	}
.service_box{
	background:url(https://elinainstitute.com/images/v_rpt.jpg) center top repeat-y;
	margin:0px;
	padding:0px 0px 8px 0px ;
	}
.knowledge_box{
	margin:0px;
	padding:0px 0px 8px 0px ;
	}
.knowledge_hline{
	margin:0px;
	padding:0px;
	text-align:center;
	}
.service_box_inner{
	width:47%;
	margin:0px;
	padding:1%;
	float:left;
	}
.service_box_inner p{
	margin:5px 0px;
	padding:5px;
	}
.service_box_inner p span{
	color:#2067AB;
	font-weight:bold;
	text-transform:uppercase;
	}
.service_box_inner a.read_more{
	background:url(https://elinainstitute.com/images/bullets2.gif) right 7px no-repeat;
	color:#E97743;
	font-weight:bold;
	width:75px;
	text-decoration:none;
	float:right;
	line-height:22px;
	}
.service_box_inner a.read_more:hover{
	background:url(https://elinainstitute.com/images/bullets.gif) right 7px no-repeat;
	color:#333333;
	text-decoration:none;
	}
.service_hline{
	background:url(https://elinainstitute.com/images/v_rpt.jpg) center 10px repeat-x;
	margin:0px;
	padding:0px;
	text-align:center;
	}

.knowledge_box_inner{
	width:45%;
	margin:0px;
	padding:1%;
	float:left;
	border:1px solid #E9E9E9;
	height:150px;
	float:left;
	}
.grey-border2{
		border:1px solid #E9E9E9;
		padding-left:20px;
		width:200px;
		float:right;
		height:125px;
}
.grey-border5{
		border:1px solid #E9E9E9;
		padding-left:20px;
		width:200px;
		float:right;
		height:97px;
}

.grey-border4{
		border:1px solid #E9E9E9;
		padding:5px;
		float:left;
		width:100%;
}
.grey-border1{
		border:1px solid #E9E9E9;
		width:215px;
		float:left;
		padding:5px;
}
.grey-border3{
		border:1px solid #E9E9E9;
		width:auto;
		padding:10px;

}
	

.knowledge_box_right{
	width:45%;
	margin:0px;
	padding:1%;
	float:left;
	border:1px solid #E9E9E9;
	height:150px;
	float:right;
	}
.knowledge_box_inner p{
	margin:5px 0px;
	padding:5px;
	}
.knowledge_box_inner p span{
	color:#2067AB;
	font-weight:bold;
	text-transform:uppercase;
	}
.knowledge_box_inner a.read_more{
	 
	color:#E97743;
	font-weight:bold;
	width:75px;
	text-decoration:none;
	float:right;
	line-height:22px;
	}
.knowledge_box_inner a.read_more:hover{
	text-decoration:underline;
	}
.career-box1{
	width:45%;
	margin:0px;
	padding:1%;
	float:left;
	float:left;
	}
.career-box2{
	width:45%;
	margin:0px;
	padding:1%;
	float:left;
	float:right;
	}
#mid h1.services{
	background:#E9E9E9;
	font: bold 15px/22px Arial, Helvetica, sans-serif;
	color:#2067AB;
	padding:0 0 0 15px;
	margin:0px;
	text-transform:uppercase;
	}
#mid h1.blueheading{
	font: bold 18px/22px Arial, Helvetica, sans-serif;
	color:#2067AB;
	margin:0px;
	text-transform:uppercase;
	text-align:left;
	}
#mid h2.services{
vertical-align:middle;
padding-left:12px;
	width:100%;
	height:15px;
	background-color:#CCCCCC;
	 background:url(https://elinainstitute.com/images/main.jpg);
	 
	font: bold 15px/22px Arial, Helvetica, sans-serif;
	color:#2067AB;
	 
	height:40px;
	margin:0px;
	text-transform:uppercase;
	}
#mid h2.services.pad0{
	padding:0 0 0px 0px;
	margin:0px;
	}
.orange11_bold{
	color:#FA8032;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}
	
.orange13_bold{
	color:#FA8032;
	font-weight:bold;
	font-size:13px;
	margin:0px;
	padding:0px;
	}
.contents_heading{

}	
#mid .contents_heading h1{
	
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	color:#2067AB;
	padding:0 0 0 0px;
	margin:0px;
	
	}
#mid .contents_heading p{
	font-size:11px;
	}
.forum_experts{
	margin:10px 0px;
	padding:0px 0px;
	}
.forum_experts p{
	padding:10px 0 10px 0px;
	margin:0px;
}
.forum_experts p bold{
	padding:10px 0 10px 0px;
	margin:0px;
	font-weight:bold;
}
.forum_experts p span{
	color:#E97743;
	font-weight:bold;
	}
.forum_experts a.read_more{
	background:url(https://elinainstitute.com/images/bullets2.gif) right 7px no-repeat;
	color:#E97743;
	font-weight:bold;
	width:75px;
	text-decoration:none;
	float:right;
	line-height:22px;
	}
.forum_experts a.read_more:hover{
	background:url(https://elinainstitute.com/images/bullets.gif) right 7px no-repeat;
	color:#333333;
	text-decoration:none;
	}
.ht{
	height:43px;
}
.pad10{
	padding:10px;
}
.pad_l10{
	padding-left:10px;
}
.list{
	list-style:none;
	 
	padding:5px 0 2px 30px;
	margin:0px;
	font:bold 11px/16px Tahoma, Verdana, SansSerif;
	}
.list-normal{
	list-style:none;
	 
	padding:5px 0 2px 30px;
	margin:0px;
	font:11px/16px Tahoma, Verdana, SansSerif;
	}	
.cell{
	background-color:#ffffff;
	border:1px solid #E4E0D3;
	line-height:20px;
	min-height:100%;
	width:99%;
	padding:1px;
	text-align:center;
	float:left;
}
.tdfull{
	background-color:#f1f1f1;
	line-height:20px;
	max-width:99%;
	padding:0 0 0 15px;
	text-align:left;
	border-bottom:1px solid #ffffff;
}
.tdfull a{
	text-decoration:none;
	color:#454545;
}
.tdfull a:hover{
	text-decoration:underline;
	color:#454545;
}

.tdfull2{
	background-color:#f6f6f6;
	line-height:20px;
	max-width:99%;
	padding:0 0 0 15px;
	text-align:left;
	border-bottom:1px solid #ffffff;
}
.tdfull2-white{
	background-color:#ffffff;
	line-height:20px;
	max-width:99%;
	padding:0 0 0 15px;
	text-align:left;
	border-bottom:1px solid #ffffff;
}
.tdfull2 a{
	text-decoration:none;
	color:#454545;
}
.tdfull2 a:hover{
	text-decoration:underline;
	color:#454545;
}
.td{
	background-color:#F1F1F1;
	line-height:20px;
	float:left;
	width:80%;
	padding:0 0 0 1.95%;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	text-align:left;
}
.td2{
	background-color:#F1F1F1;
	border-bottom:1px solid #ffffff;
	line-height:20px;
	float:right;
	width:15.9%;
	padding:0 0 0 1.9%;
}
.dv{
width:100%;
}
.pad_imgl{
padding:0 10px 0 0px;
float:left;
}
.pad_imgr{
padding:0 0 0 10px;
float:right;
}
/*---------------------midblog----------*/
#midblog{
	width:72%;
	float:left;
	padding:0 2% 0 2%;
	}
#midblog .contents_heading h1{
	
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	color:#2067AB;
	padding:0 0 0 5px;
	margin:0px;
	}
#midblog .contents_heading p{
	font-size:11px;
	}
#midblog h1.services{
	background:#E9E9E9;
	font: bold 15px/22px Arial, Helvetica, sans-serif;
	color:#2067AB;
	padding:0 0 0 15px;
	margin:0px;
	text-transform:uppercase;
	}
#midblog h2.services{
	background:#E9E9E9;
	font: bold 15px/22px Arial, Helvetica, sans-serif;
	color:#2067AB;
	padding:10px 0 10px 0;
	margin:0px;
	text-transform:uppercase;
	}
/*----------right-------------*/		
#right{
	width:24%;
	float:left;
	}
#right form.request_quote{
	width:90%;
	margin:0px;
	padding:10px 0px 0px 10px;
	}
form.request_quote label{
	float:left;
	width:39%;
	margin:0px 0px;
	padding:0px;
	font-weight:bold;
	color:#444444;
	}
.pad15{
	padding:0 15px 0 0px;
	}
form.request_quote label div{
margin:0px;
padding:0px;
}
form.request_quote input{
	float:left;
	background-color:#FFFFFF !important;
	width:114px;
	height:14px;
	line-height:14px;
	margin:2px 0px;
	padding:0px;
	font:normal 10px Arial, Helvetica, sans-serif;
	border:1px solid #E8E6E7;
	}
form.request_quote select{

	float:left;
	width:195px;
	height:21px;
	line-height:21px;
	margin:2px 0px;
	padding:0px;
	font:normal 10px Arial, Helvetica, sans-serif;
	border:1px solid #E8E6E7;
	}
form.request_quote .submit{
width:82px !important;
height:21px;
margin-right:10px;
}
.smo{
	padding:5px 10px 0px 4px;
	margin:0px;
	clear:both;
	}
.smo p{
	padding:5px 0px 0px 12px;
	margin:0px;
	}
.smo span{
	font-weight:bold;
	color:#444444;
	}
ul.right_services{
	margin:0px 0px 0px 0px;
	padding:0px 6px 0px 6px;
	clear:both;
	}
ul.right_services li{
	list-style:none;
	 


	  
	padding:0 0 2px 13px;
	margin:0px;
	font:bold 11px/25px Tahoma, Verdana, SansSerif;
	}
ul.right_services li a{
	color:#4A4949;
	text-decoration:none;
	border-top:1px solid #EDEBEC;
	display:block;
	padding:0 0 0 6px;
	margin:0px;
	}
ul.right_services li a:hover{
	color:#E57C42;
	}
.lt_normal{
line-height:normal;
}
.leetraupel{
	color:#4A4949;
	font-weight:bold;
	float:right;
	line-height:20px;
	width:auto;
	padding:0 10px 0 0px;
	}
/*----footer----------*/
#footer{
	margin:0px;
	padding:10px 0 0 0px;
	}
#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	}
#footer p a{
	color:#ffffff;
	text-decoration:underline;
	}
#footer p a:hover{
	text-decoration:none;
	}
#footer .comp_logo{
	padding:5px 0 5px 0px;
	text-align:center;
	background:#E9E9E9;
	}
.padding13px{
	padding-left:13px;
	border:0px;
	outline:0px;
}

.footer_navi{
	background:#004384;
	padding:8px;
	text-align:center;
	}
.footer_navi ul{
	margin:0 auto;
	padding:0px;
	width:93%;
	text-align:center;
	}
.footer_navi ul li{
	display:inline;
	line-height:25px;
	color:#FFFFFF;
	padding:0px 3px;
	
	}
.footer_navi ul li a{
	color:#FFFFFF;
	text-decoration:none;
	white-space:nowrap;
	}
.footer_navi ul li a:hover{
	text-decoration:underline;
	}

/*----template icon----------*/
.template{
margin:0px;
padding:0px;
}
.template p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	margin:0px;
	line-height:25px;
	text-align:center;
}
.template p a{
	color:#ffffff;
	line-height:20px;
	text-decoration:none;
}
.template p a:hover{
	text-decoration:underline;
}
.template .colone{
background-color:#E9E9E9;
width:48%;
float:left;
padding:3px;
}
.template .coltwo{
background-color:#E9E9E9;
width:48%;
float:left;
padding:3px;
}
.tab1{
background-color:#666666;
display:block;
}
.tab2{
background-color:#454545;
display:block;
}
.whitepad10{
background-color:#FFFFFF;
padding:10px;
}

/*----client list----------*/
.clients{
	margin:0px;
	padding:0px;
	}
.clone{
	width:49%;
	float:left;
}
.cltwo{
	width:50%;
	float:left;
}
/*----form----------*/
.td_form{
	background-color:#F1F1F1;
	line-height:20px;
	float:left;
	width:50%;
	padding:0 0 0 1.95%;
	padding-top:5px;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	text-align:left;
	height:25px;
}
.td2_form{
	background-color:#F1F1F1;
	border-bottom:1px solid #ffffff;
	line-height:20px;
	float:right;
	width:45.7%;
	height:25px;
	padding:0 0 0 1.9%;
	padding-top:5px;
	text-align:left;
}
.dv_form{
width:100%;
}
.cell_form{
	background-color:#ffffff;
	border:1px solid #E4E0D3;
	line-height:20px;
	min-height:100%;
	width:99%;
	padding:1px;
	text-align:center;
	float:left;
}
.tdfull2_form{
	background-color:#f6f6f6;
	line-height:20px;
	max-width:99%;
	padding:0 0 0 15px;
	text-align:left;
	border-bottom:1px solid #ffffff;
}
a.package-link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#454545;
	text-decoration:none;
}
a.package-link:hover{
	text-decoration:underline;
}
/*#navigation ul{
	margin:0px;
	padding:0px;
	}
#navigation ul li{
	float:left;
	display:block;
	width:auto;
	padding:0 10px;
	list-style:none;
	line-height:23px;
	}
#navigation ul li a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	}*/

	
.table_border{
background-color:#FFFFFF;
border:1px solid #CACACA;
}
.table_bg{
background-color:#F1F1F1;
}
.table_bg2{
background-color:#F6F6F6;
}

#interface1 {
	z-index:1;
}
#loader_container {text-align:center;position:absolute;top:40%;width:100%}
#loader {
	font-family:Tahoma, Helvetica, sans;
	font-size:10px;
	color:#000000;
	background-color:#FFFFFF;
	padding:10px 0 16px 0;
	margin:0 auto;
	display:block;
	width:135px;
	border:1px solid #6A6A6A;
	text-align:left;
	z-index:255;
}
#progress {
	height:5px;
	font-size:1px;
	width:1px;
	position:relative;
	top:1px;
	left:10px;
	background-color:#9D9D94
}
.border_preview{
	z-index:100;
	position:absolute; 
	background: #fff;
	border: 1px solid #444;
}

.preview_temp_load {
	vertical-align:middle;
	text-align:center;
	padding: 10px;
}
.preview_temp_load img{	
	vertical-align:middle;
	text-align:center;
}
.title_h2 {
 width:300px;
 padding:12px 0 0 18px;
 font-size:11px;
}
.dynwindow {
	background-color: #fff;
	border: 1px solid #adbdc4;
	position: absolute;
	visibility: hidden;
	z-index: 50;
}
#loader_bg {
	background-color:#EBEBE4;
	position:relative;
	top:8px;left:8px;height:7px;
	width:113px;font-size:1px
}
.pad5{
padding-top:5px;
padding-right:5px;
}
.pad_0{
	padding:0px;
	}
	
.reset{
background:url(https://elinainstitute.com/images/Reset.gif) no-repeat transparent;
height:21px;
width:82px;
}
/*New*/
.box_container .box_video{
	background-color:#E8E6E7;
	border:1px solid #E8E6E7;
	text-align:center;
	}
form.request_quote .send-information{
width:130px !important;
height:21px;
margin-right:10px;
}

#topbar { 
	width: 600px; 
	float: right;
	padding-top: 10px;
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight: bold;
}
#logo { width: 300px;
	margin-right: 600px;
}

.comp_logo{
	padding:5px 0 5px 0px;
	text-align:center;
	background:#E9E9E9;
	}
	
	
.footer-base { color:#FFFFFF;
	text-decoration: none;
}

.name {
	width:105px;
}


.web-design{width:190px; float:left; margin-top: 15px; padding:18px;}
.web-design a{color:#4771a8; text-decoration:none;}
.web-design a:hover{color:#FF6600;}
.web-design-img{width:190px; float:left; margin-top:10px;}
.vertical-line{ width:1px; float:left; height:200px; background-color:#cacaca; margin-left:19px; margin-right:19px; }
.vertical-line-small{ width:1px; float:left; height:100px; background-color:#cacaca; margin-left:24px; margin-right:24px; }
.horizontal-line{ width:700px; float:left; background-color:#cacaca; margin-bottom:10px; margin-top: 10px;  height:1px; line-height:1px;}

p.more{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#41a1d4; background-image:url(https://elinainstitute.com/images/arrow.jpg); background-repeat:no-repeat; background-position:0px 5px; margin:10px 0px 10px 0px;  padding:0px; float:right; padding-left:10px;}
p.more a{color:#E57C42; text-decoration:none; font-weight:bold;}
p.more a:hover{color:#E57C42; text-decoration:underline;  font-weight:bold;}




/*********************** Contact ID's Popup css ***************************************/
.pop-div {
	width:500px;
	height:242px;
	background: url(https://elinainstitute.com/images/pop_bg.png) no-repeat;
	position:absolute;
	visibility: hidden;
	margin:3px 0 0 425px;
}
.pop-div .pop_text {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#383333;
	padding:15px 0 0 13px;
	line-height:20px;
}
.pop-div .pop_text a {
	color:#ff0000;
	text-decoration:none;
}
.pop-div .pop_text a:hover {
	color:#ff0000;
	text-decoration:underline;
}
.pop-div .close {
	width:64px;
	height:18px;
	float:right;
	display:inline;
	margin-top:-9px;
	margin-right:123px;
	
}

.pop-div_inner {
	width:246px;
	height:119px;
	background: url(https://elinainstitute.com/images/pop_bg.png) no-repeat;
	position:absolute;
	visibility: hidden;
	margin:1px 0 0 0;
	z-index:501;
}
.pop-div_inner .pop_text {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#383333;
	padding:15px 0 0 13px;
	line-height:20px;
}
.pop-div_inner .pop_text a {
	color:#ff0000;
	text-decoration:none;
}
.pop-div_inner .pop_text a:hover {
	color:#ff0000;
	text-decoration:underline;
}
.pop-div_inner .close {
	width:64px;
	height:18px;
	float:right;
	display:inline;
	margin-top:13px;
	margin-right:15px;
}
/*********************** Contact ID's Popup css end ***************************************/




.live_chat {
	width:200px;
	float:left;
	margin-left:15px;
	background:url(https://elinainstitute.com/images/live.gif) top right no-repeat;
}
.live_chat h2 {
	font-family:"Trebuchet MS";
	font-size:21px;
	padding-bottom:2px;
	border-bottom:1px solid #C7C7C7;
	color:#454951;
}

.msn {
	width:50px;
	height:16px;
	display:block;
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 0 no-repeat;
	text-decoration:none;
	color:#242424;
	font-weight:bold;
	text-transform:uppercase;
	
	
}
.msn:hover {
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -122px no-repeat;
	text-decoration:none;
	color:#049AD9;
}
.yahoo {
	width:250px;
	height:16px;
	display:block;
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -33px no-repeat;
	text-decoration:none;
	color:#242424;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:6PX;
	
}
.yahoo:hover {
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -155px no-repeat;
	text-decoration:none;
	color:#049AD9;
}
.skype {
	width:240px;
	height:16px;
	display:block;
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -64px no-repeat;
	text-decoration:none;
	color:#242424;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:6PX;
	
}
.skype:hover {
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -186px no-repeat;
	text-decoration:none;
	color:#049AD9;
}
.gmail {
	width:36px;
	height:16px;
	display:block;
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -95px no-repeat;
	text-decoration:none;
	color:#242424;
	font-weight:bold;
	text-transform:uppercase;
	padding:12px 0 0 45px;
	margin-top:5px;
}
.gmail:hover {
	background:url(https://elinainstitute.com/images/live-chat.jpg) 0 -217px no-repeat;
	text-decoration:none;
	color:#049AD9;
}
#ttext
{
font-size:10px;
color:#4771a8;
}
#ttext a
{
color:#FF6600;
font-weight:bold;

}